/*
/************************************************************
/*
/* HUGO CHAT
/*
/************************************************************
/*
/* ----------------------------------------------------------
/*
/* GLOBAL
/*
/* ----------------------------------------------------------
/*
/* - WRAPPERS  */

.hide
{
    display: none !important;
}

.chat
{
    position: relative;
    z-index: 4;
    width: 100%;
    max-width: 960px;
    margin: 0  auto;
    padding: 2.5rem;
    background-color: #ffffff;
    box-shadow: rgba(0,0,0,.1) 0 1px 3px;
}

.chat__wrapper
{
    display: flex;
    flex-direction: column;
}

.chat__opener
{
    display: none;
}

.chat__text-container
{
    height: 480px;
    max-height: 480px;
    padding: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.chat__text-container .chat-object__wrapper
{
    display: flex;
}

.chat__text-container .chat-object--user .chat-object__wrapper
{
    flex-direction: row-reverse;
}

/*
/* - FORM  */

.chat__input
{
    flex-shrink: 0;
}

.chat__input form
{
    position: relative;
	margin-top: 3rem;
}

.chat__input__form
{
      font-family: 'Poppins';
      font-size: 1rem;
      line-height: 1.1875rem;
      padding: 0;
      margin: 0;
      width: 100%;
      min-height: 1.5rem;
      height: auto;
      border: 1px solid #dce2ed;
      padding: 1rem;
      border-radius: 2rem;
}

.chat__input__form::-webkit-input-placeholder
{
    color: #595f6f;
    opacity: 1;
}

.chat__input__form::-moz-placeholder
{
    color: #595f6f;
    opacity: 1;
}

.chat__input__form::placeholder
{
    color: #595f6f;
    opacity: 1;
}

.chat__input__button
{
    position: absolute;
    top: 50%;
    right: 1.25rem;
    transform: translateY(-40%);
    padding: 0;
    margin: 0;
    border: none;
    background: transparent; 
}

.chat__input__button:disabled:before
{
    content: url(/assets/imgs/chat-send.svg); 
}
.chat__input__button:before
{
    content: url(/assets/imgs/chat-send-active.svg);
    width: 1.875rem; 
}

/*
/* - BUTTONS  */

.chat__buttons
{
    background: #fafafa;
    border-top: 1px solid #dce2ed;
    border-bottom: 1px solid #dce2ed;
    padding: 2.5rem 1.25rem;
    flex-shrink: 0;
}

.chat__buttons__group
{
    display: flex;
    justify-content: center;
}

.chat__buttons__group .btn
{
    margin-right: 0.5rem;
}

.chat__buttons__group .btn:last-child
{
    margin-right: 0;
}



.chat__text-container .btn
{
	background: #ffffff;
    color: #5086E9;
    border: 2px solid #5086E9;
	cursor: pointer;
    line-height: 1.375rem;
    border-radius: 0.625rem;
    width: 100%;
    margin-right: 0.5rem;
    font-size: 0.8rem;
    width: auto;
    max-width: 100%;
    padding: 0.425rem;
    height: auto;
    margin-right: .4rem;
    min-width: 8.5rem;
	
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}
}

.chat__text-container .btn:hover
{
    border-color: #e91e63;
    color: #e91e63;
}

@media only screen and (max-width: 1023px)
{
    .chat__text-container .btn
    {
        width: 100%;
        margin: 0.175rem 0;
    }
}

/*
/* ----------------------------------------------------------
/*
/* CHAT OBJECT
/*
/* ----------------------------------------------------------
/*
/* - WRAPPER  */

.chat__text-container .chat-object
{
    font-family: 'Poppins';
}

.chat__text-container .chat-object:last-child
{
    margin-bottom: 0;
}

/*
/* - ELEMENT  */

.chat__text-container .chat-object__image,
.chat__text-container .chat-object__timestamp
{
    display: none;
}

.chat__text-container .chat-menu-btn-group
{
    display: block;
    width: auto;
    margin-top: 60px;
}

.chat__text-container .chat-object__author
{
    display: block;
    margin: 0.5rem 0;
    text-transform: uppercase;
    font-size: 0.75rem;
	color: #e91e63;
}

		.chat__text-container .action-choices .chat-object__text,
		.chat__text-container .chat-object__text
		{
			display: block;
			width: 100%;
			max-width: 30rem;
			min-height: 3rem;
			padding: 1rem;
			font-size: 0.8rem;
			border: 1px solid #dce2ed;
			border-radius: 0.75rem 0.75rem 0.75rem 0;
			background-color: #fafafa;
			color: #38005c;
		}

		.chat__text-container .action-buttons{
			   margin-left: 2.3rem;
				margin-top: 1rem;
				margin-bottom: 3rem;
		}

		.chat-object__text.active{
				  background-color:aliceblue;
			 	  position: relative;
		}

		.chat__text-container .action-choices .chat-object__text{
				  min-height: 2rem;
		}

		.btn--chat {
		  font-size: 0.8rem;
		  width: auto;
		  max-width: 100%;
		  padding: 0.425rem;
		  height: auto;
		  margin-right: .4rem;
			margin-bottom: .4rem;
		}

.chat__text-container .chat-object__text > div
{
    margin-top: 20px;
	margin-bottom: 20px;
}

.chat__text-container .chat-object__text .btn
{
    width: 100%;
    margin: 0.175rem 0;
    background-color: #007aff;
    color: #ffffff;
}

.chat__text-container .chat-object__text .btn:hover
{
    border-color: #007aff;
    color: #ffffff;
}

#typing-indicator,
.chat__text-container .chat-object + .chat-object,
.chat__text-container .chat-object + .action,
.chat__text-container .action + .chat-object,
.chat__text-container .action,
.chat__text-container .answer
{
    margin-top: 0.75rem;
}

/*
/* - USER  */

.chat__text-container .chat-object--user
{
    padding-right: 40px;
}

.chat__text-container .chat-object--user .chat-object__author,
.chat__text-container .chat-object--user .chat-object__text
{
    text-align: right;
}

.chat__text-container .chat-object--user .chat-object__text
{
	border-color: #007aff;
	border-radius: 0.75rem 0.75rem 0 0.75rem;
	background-color: #007aff;
	color: #ffffff;
}

.chat__text-container .chat-object--user + .chat-object--user
{
    margin-top: 0.5rem;
}

/*
/* ----------------------------------------------------------
/*
/* CHAT PAGE
/*
/* ----------------------------------------------------------
/*
/* - WRAPPER  */

.hugo-chat.hugo-chat-page
{
    z-index: 999;
}

.hugo-chat.hugo-chat-page .chat__wrapper
{
    width: auto;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.hugo-chat.hugo-chat-page .chat
{
    padding: 0;
    box-shadow: none;
}

.hugo-chat.hugo-chat-page .chat__text-container
{
    height: auto;
    max-height: none;
    overflow-y: visible;
}

.hugo-chat.hugo-chat-page .chat__text-container .chat-object__text
{
	width: 100%;
	max-width: none;
}

.hugo-chat.hugo-chat-page .chat__text-container .chat-object--user
{
    padding-right: 0;
}


.v2.chat {
	position: fixed;
    width: 488px;
    height: 80%;
    right: 100px;
    bottom: 60px;
}
.chat-close{
	    position: absolute;
    width: 25px;
    height: 25px;
    top: 13px;
    right: 5px;
    margin-right: 0;
    font-size: 20px;
    z-index: 2;
}
.chat-opener{
	position: fixed;
    width: 70px;
    height: 70px;
    border-radius: 60px;
    background: #5086e9;
    bottom: 60px;
    right: 16px;
    cursor: pointer;
    content: url(/assets/imgs/chat-icon.svg);
    padding-top: 7px;
    padding: 8px;
    padding-top: 13px;
}

.v2.chat .chat__text-container .chat-object__text {
	font-size: 0.835rem;
    line-height: 1.1875rem;
    padding: 0.875rem 1rem;
    background: #F0F0F0;
    max-width: 16.4rem;
    width: max-content;
    border-radius: 0.75rem 0.75rem 0.75rem 0;
    display: block;
    min-height: 0.75rem;
	border: none;
}
.v2.chat .chat__text-container .chat-object__text.active{
	background: aliceblue;
}

.v2.chat .chat__text-container .chat-object--user .chat-object__text{
	border-radius: 0.75rem 0.75rem 0 0.75rem;
    text-align: right;
    background: #5086e9;
}
.v2.chat .chat__text-container .chat-object__author {
    color: rgba(56, 56, 56, 0.5);
    font-size: 0.75rem;
    line-height: 1.0625rem;
    display: none;
}
.v2.chat .chat__text-container .chat-object--user {
    padding-right: 15px;
}
.v2.chat .chat__text-container .chat-object {
    font-family: inherit;
}

.v2.chat .chat__wrapper{
	height: 100%;
}

.v2.chat .chat__text-container {
    height: 95%;
    max-height: 95%;
}
.v2.chat .chat-object__image{
	width: 1.8125rem;
    height: 1.8125rem;
    margin-right: 0.5rem;
    border-radius: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-shrink: 0;
    background-image: url(/assets/imgs/chat-ai.png);
    display: block;
}
.v2.chat .chat-object--user .chat-object__image{
	display: none;
}
.v2.chat .chat__title{
	text-align: center;
    border-bottom: 1px solid lightgray;
    margin-bottom: 1rem;
}
.v2.chat .chat__title p{
	margin-bottom: 10px !important;
    font-size: 14px;
}


.chat__input{
      height: 0;
    min-height: 0;
}

.hasInput .chat__input{
      height: auto;
    min-height: 6.5rem;
}
.chat__text-container .action-buttons {
    margin-left: 2.3rem;
    margin-top: 1rem;
    margin-bottom: 3rem;
}
.chat__text-container .chat-object__text.active {
    background: aliceblue;
}
@media only screen and (max-width: 600px)
{
	.sm-hide{
		display: none;
	}
	.v2.chat{
		width: 100%;
		right: 0;
		bottom: 0;
		height: 100%;
		padding: 1.5rem;
    padding-top: 1.5rem;
	}
	.chat-opener{
		bottom: 23px;
		width: 59px;
		height: 59px;
	}
	.chat-close{
		font-size: 30px;
		right: 13px;
	}
	.page-fixed{
		position: fixed;
	}
}
#typing-indicator {
  background-color: #F0F0F0;
    will-change: transform;
    width: 72px;
    border-radius: 50px;
    padding: 13px;
    display: table;
    margin-left: 50px;
    margin-bottom: 10px;
    position: relative;
    animation: 2.5s bulge infinite ease-out;
}
#typing-indicator::before, #typing-indicator::after {
  content: '';
    position: absolute;
    bottom: -2px;
    left: -2px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #F0F0F0;
}
#typing-indicator::after {
  height: 10px;
    width: 10px;
    left: -8px;
    bottom: -8px;
}
#typing-indicator span {
  height: 11px;
    width: 11px;
    float: left;
    margin: 0px 2px;
  background-color: #5086E9;
  display: block;
  border-radius: 50%;
  opacity: 0.4;
}
#typing-indicator span:nth-of-type(1) {
  animation: 2s blink infinite 0.66s;
}
#typing-indicator span:nth-of-type(2) {
  animation: 2s blink infinite 1.333s;
}
#typing-indicator span:nth-of-type(3) {
  animation: 2s blink infinite 1.9999s;
}
@keyframes blink {
  50% {
    opacity: 1;
  }
}
@keyframes bulge {
  50% {
    transform: scale(1.05);
  }
}

 .chat__text-container .chat-object__text .information{
          display: none;
        }
        .chat__text-container .chat-object__text.active .information{
          position: absolute;
          left: 0;
          width: 95%;
          top: 4px;
          display: block;
          cursor: pointer;
          user-select: none;
		  margin: 0;
        }
        .chat__text-container .chat-object__text.active .information .content{
          visibility: hidden;
        }
        .chat__text-container .chat-object__text.active .information:hover .content{
          visibility: visible;
        }
        .chat__text-container .chat-object__text .icon{
          display: block;
          width: 15px;
          height: 15px;
          border-radius: 10px;
          background: #8f8a8a;
		  color: white;
          text-align: center;
          line-height: 14px;
          font-size: 10px;
          position: absolute;
          bottom: -19px;
          right: -7px;
        }
        .chat__text-container .chat-object__text .content{
          position: absolute;
          right: -12px;
          font-size: 10px;
          background: #ffe6e6;
          padding: 10px;
          padding-right: 20px;
          padding-left: 20px;
          border-radius: 6px;
          bottom: 1px;
          border-radius: 6px 6px 0 0;
        }
.chat__input .deactive{
	display:none;
}

/*
/* ----------------------------------------------------------
/*
/************************************************************